function RefreshFrontendMenu() {
	$.ajax(
		{
			type: "POST",
			cache: false,
			data: (
				{
					inajax : 1,
					ajaxevent : "refresh_frontendmenu"
				}
			),
			success: function(ret) {
				req = eval( ret );
				$("div.FrontendMenu").html(req.htmlsource);
			}
		}
	);
}

function InitFrontendMenu( id ) {
	// $("#"+id+"_user_menu_ul").addClass( "sf-menu" );
	$("#"+id+"_user_menu_ul").superfish();
}
